Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.clarfg

scipy.linalg.lapack.clarfg(n, alpha, x[, incx, overwrite_x]) = <fortran function clarfg>

  Wrapper for `clarfg`.

  Parameters:
    n input int
    alpha input complex
    x input rank-1 array(‘F’) with bounds (lx)
  Returns:
    alpha complex
    x rank-1 array(‘F’) with bounds (lx)
    tau complex
  Other Parameters:
    overwrite_x input int, optional

      Default: 0

    incx input int, optional

      Default: 1